OnePlus 3 Tips


image showing the fastboot command

Fixing the TWRP LineageOS OTA Update Modem Version Error

The other day I tried updating my OnePlus 5T to the latest version of LineageOS 16 but it resulted in an error. The built-in updater downloaded the latest LOS16 OTA update but was unable to install it. I was getting an error about an incompatible modem version and this was the easiest way I found to fix it. …

Fixing the TWRP LineageOS OTA Update Modem Version Error Read More . . .

OnePlus 3 Update Modem 9.0.2

How to Upgrade the OnePlus 3 & 3T Modem Firmware to 9.0.2?

Upgrading the OnePlus 3 and OnePlus 3T to the latest version of LineageOS is going to require that you have the latest version of the modem firmware. Trying to update from 15.x to 16.0 of LineageOS will result in an error telling you it needs version 9.0.2 or newer, and today I will be showing you how to …

How to Upgrade the OnePlus 3 & 3T Modem Firmware to 9.0.2? Read More . . .

Scroll to Top